@charset "utf8";

/*=========================================*/
/*モーダルウィンドウ*/
/*=========================================*/

.modal_window_01,.modal_window_02,
.modal_window_03,.modal_window_04,
.modal_window_05,.modal_window_06,
.modal_window_07,.modal_window_08,
.modal_window_09,.modal_window_10,
.modal_window_11,.modal_window_12,
.modal_window_13,.modal_window_14,
.modal_window_15,.modal_window_16{
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 70%;
  max-width: 1200px;
  border-radius: 5px;
  z-index: 9999;
  text-align: center;
}

.modal_img{
  width: 100%;
  min-height: 300px;
  max-height: 600px;
  padding: 50px;
  box-sizing: border-box;
  border-radius: 5px;
  background: #ffffff;
  display: flex;
  align-items: center;
  overflow-y: auto;
  overflow-y: scroll;
}

.modal_img img{
  max-width: 100%;
}

.img_box{
  padding: 10px;
  width: 50%;
  display: inline-block;
  box-sizing: border-box;
}

.area_modal_img{
  width: 100%;
  min-height: 300px;
  max-height: 850px;
  padding: 50px;
  box-sizing: border-box;
  border-radius: 5px;
  background: #ffffff;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  overflow-y: auto;
  overflow-y: scroll;
}

.area_modal_img img{
  max-width: 100%;
}

.area_modal_img .sp_img{
  display: none;
}

.area_img_box{
  padding: 10px;
  width: 100%;
  display: inline-block;
  box-sizing: border-box;
}

.modal_text{
  padding: 10px;
  max-width: 50%;
  display: inline-block;
  text-align: left;
  line-height: 1.8;
  box-sizing: border-box;
}

.modal_title{
  margin-bottom: 5px;
  display: inline-block;
  font-weight: bold;
  font-size: 110%;
}

.modal_detail{
  line-height: 1.4;
  margin-bottom: 20px;
}

.modal_maker{
  line-height: 1.4;
}

.modal_maker a{
  color: #0000ee;
}

@media screen and (max-width:960px) {
  
.modal_img{
  margin-bottom: 10px;
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}  
  
.img_box{
  padding: 20px;
  width: 100%;
}

.modal_text{
  padding: 20px;
  max-width: 100%;
}  
  
}

@media screen and (max-width:960px) {
 
.area_modal_img{
  padding: 20px;
}  
  
}

/*=========================================*/
/*閉じるボタン*/
/*=========================================*/

.modal_btn_01,.modal_btn_02,
.modal_btn_03,.modal_btn_04,
.modal_btn_05,.modal_btn_06,
.modal_btn_07,.modal_btn_08,
.modal_btn_09,.modal_btn_10,
.modal_btn_11,.modal_btn_12,
.modal_btn_13,.modal_btn_14,
.modal_btn_15,.modal_btn_16{
  margin-bottom: 2px;
  height: 30px;
  position: relative;
}

.button_close_01,.button_close_02,
.button_close_03,.button_close_04,
.button_close_05,.button_close_06,
.button_close_07,.button_close_08,
.button_close_09,.button_close_10,
.button_close_11,.button_close_12,
.button_close_13,.button_close_14,
.button_close_15,.button_close_16{
  position: absolute;
  background: #ffffff;
  width: 30px;
  height: 30px;
  right: 0;
  border-radius: 15px;
  border: 1px solid #000000;
}

.button_close_01::before,.button_close_02::before,
.button_close_03::before,.button_close_04::before,
.button_close_05::before,.button_close_06::before,
.button_close_07::before,.button_close_08::before,
.button_close_09::before,.button_close_10::before,
.button_close_11::before,.button_close_12::before,
.button_close_13::before,.button_close_14::before,
.button_close_15::before,.button_close_16::before{
  content: "";
  position: absolute;
  background: #373737;
  width: 1px;
  height: 15px;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(45deg);
}

.button_close_01::after,.button_close_02::after,
.button_close_03::after,.button_close_04::after,
.button_close_05::after,.button_close_06::after,
.button_close_07::after,.button_close_08::after,
.button_close_09::after,.button_close_10::after,
.button_close_11::after,.button_close_12::after,
.button_close_13::after,.button_close_14::after,
.button_close_15::after,.button_close_16::after{
  content: "";
  position: absolute;
  background: #373737;
  width: 1px;
  height: 15px;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(-45deg);
}

/*=========================================*/
/*オーバーレイ*/
/*=========================================*/

.overlay_01,.overlay_02,
.overlay_03,.overlay_04,
.overlay_05,.overlay_06,
.overlay_07,.overlay_08,
.overlay_09,.overlay_10,
.overlay_11,.overlay_12,
.overlay_13,.overlay_14,
.overlay_15,.overlay_16{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  z-index: 9998;
}

/*=========================================*/
/*フロアマップ*/
/*=========================================*/

#map_sp{
  display: none;
}

#text_pc{
  float: none;
}

@media screen and (max-width:430px) {

#map_pc{
  display: none;
}
  
#map_sp{
  display: block;    
}
  
.modal_window_01,.modal_window_02,
.modal_window_03,.modal_window_04,
.modal_window_05,.modal_window_06,
.modal_window_07,.modal_window_08,
.modal_window_09,.modal_window_10,
.modal_window_11,.modal_window_12,
.modal_window_13,.modal_window_14,
.modal_window_15,.modal_window_16{
  width: 90%;
}
  
.block03{
  padding: 20px;  
}
  
.area_modal_img{
  width: 100%;
  min-height: 300px;
  max-height: 600px;
  padding: 20px;
  box-sizing: border-box;
  border-radius: 5px;
  background: #ffffff;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  overflow-y: auto;
  overflow-y: scroll;
}
  
.area_modal_img .pc_img{
  display: none;    
}
  
.area_modal_img .sp_img{
  display: block;    
}
  
}